LOAD_POLICY(8)

NAME
load_policy - load a new SELinux policy into the kernel

SYNOPSIS
load_policy [-bq]

DESCRIPTION

load_policy is the tool used to load/replace the policy in the kernel. By default, load_policy will preserve the current policy boolean values when loading the policy.

OPTIONS

-b  reset the policy boolean values to the saved policy settings.

-q  suppress warning messages.

SEE ALSO
booleans (8),

AUTHORS
This manual page was written by Dan Walsh <dwalsh@redhat.com>.
The program was written by Stephen Smalley <sds@epoch.ncsc.mil>.